<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Table 2</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>


<body>


    <div class="containier">
        <table>
            <colgroup>
                <col class="main-col">
            </colgroup>

            <thead>
                <tr>
                    <th><span class="small-letters">Choose your</span><br><span class="big-letters">pricing plan</span></th>
                    <th><img src="./img/storage-logo.png"><br>storage</th>
                    <th><img src="./img/Bandwidth-logo.png"><br>bandwidth</th>
                    <th><img src="./img/Email-logo.png"><br>email</th>
                    <th><img src="./img/support-logo.png"><br>support</th>
                    <th><img src="./img/products-logo.png"><br>products</th>
                    <th><img src="./img/users-logo.png"><br>users</th>


                </tr>

            </thead>



            <tbody>

                <tr>
                    <td class="tariff standard"><span class="tariff-name">standard</span><br><span
                            class="big-number">17<sup><span class="small-number">.99</span></sup></span>per
                        Month<br><button>buy
                            now</button></td>
                    <td>500GB<br>storage</td>
                    <td>limited<br>bandwidth</td>
                    <td>25<br>emails</td>
                    <td>24/7<br>support</td>
                    <td>20<br>products</td>
                    <td>1<br>user</td>
                </tr>
                <tr>
                    <td class="tariff ultimate"><span class="tariff-name">ultimate</span><br><span
                            class="big-number">37<sup><span class="small-number">.99</span></sup></span>per Month<br><button>buy
                            now</button></td>
                    <td>1000gb<br>storage</td>
                    <td>limited<br>bandwidth</td>
                    <td>45<br>emails</td>
                    <td>24/7<br>support</td>
                    <td>30<br>products</td>
                    <td>10<br>user</td>
                </tr>
                <tr>
                    <td class="tariff premium"><span class="tariff-name">premium</span><br><span
                            class="big-number">97<sup><span class="small-number">.99</span></sup></span>per Month<br><button>buy
                            now</button></td>
                    <td>2000GB<br>storage</td>
                    <td>unlimited<br>bandwidth</td>
                    <td>65<br>emails</td>
                    <td>24/7<br>support</td>
                    <td>60<br>products</td>
                    <td>15<br>user</td>
                </tr>

            </tbody>


        </table>
    </div>




</body>

</html>